%%% FIGURE Supplementary 1 %%%
clc;
close all;
clear all;

%Load data for figure
load('FigureS1.mat')

set(figure, 'Position',[1 3.5*525/5 4*840/9 3*525/5])
semilogx(f_range, m_Z2V, '.-','color',[0.1 0.1 0.9], 'MarkerSize', 20),
hold all,
semilogx(f_range, m_ZVV, '.-','color',[0.9 0.1 0.1], 'MarkerSize', 20),
h=errorbar(f_range, m_Z2V, s_Z2V);
set(h, 'Color', '[0.1 0.1 0.9]','linewidth',1.25);
h=errorbar(f_range, m_ZVV, s_ZVV);
set(h, 'Color', '[0.9 0.1 0.1]','linewidth',1.25);
set(gca,'fontsize',12)
set(gca,'linewidth',1.25)
ax = gca;
ax.YColor = 'k';
ax.XColor = 'k';
set(gca,'XMinorTick','off')
xlabel('Log_{10}(Frequency) (Hz)');
ylabel('|Z|');
legend('Raw Signal', 'Varied Signal','location','southwest');

print('FigureS1','-dtiff','-r300')
