%%% FIGURE Supplementary 3 %%%
clc;
close all;
clear all;

%Load data for figure
load('FigureS3.mat')

set(figure, 'Position',[1 3.5*525/5 4.3*840/9 3.45*525/5]);
plot(Z_250k_P, P_18M_P,'o','Color',[0 0 0.5],'MarkerSize',8,'linewidth',1.25);
hold all
plot(Z_250k_M, P_18M_M,'s','Color',[0 0.5 0.8],'MarkerSize',8,'linewidth',1.25);
plot(Z_250k_G, P_18M_G,'d','Color',[0 0.8 1],'MarkerSize',8,'linewidth',1.25);
xlabel('|Z|_{250 kHz}');
ylabel('{\phi}Z_{18.3 MHz}');
box on
set(gca,'FontSize',14)
set(gca,'linewidth',1.25)
ax = gca;
ax.YColor = 'k';
ax.XColor = 'k';
h_leg=legend('\it{C. parvum}\rm','\it{C. muris}\rm','\it{G. lamblia}\rm');
hold all

print('FigureS3','-dtiff','-r300')
