%%% FIGURE Supplementary 4 %%%
clc;
close all;
clear all;

%Load data for figure
load('Figures4.mat')

% Figure parameters %
ms = 7;
lw = 1.25;
fs = 14;

set(figure(1), 'Position',[1 1 305 365]);
plot(FSC_UTP, SSC_UTP, 'rs', 'MarkerSize' ,ms, 'linewidth', lw);    %'Color', [0 0.5 0.8],
hold all
plot(FSC_HTP, SSC_HTP, 'bo', 'MarkerSize', ms, 'linewidth', lw);    %'Color', [0 0 0.5],
xlabel('FSC Area (\it{a.u.}\rm)')
ylabel('SSC Area (\it{a.u.}\rm)')
h_leg=legend('Untreated \it{C. parvum}\rm','Heat-inactivated \it{C. muris}\rm')
set(h_leg,'fontsize',11)
set(gca,'FontSize',fs)
set(gca,'linewidth',lw)
ax = gca;
ax.YColor = 'k';
ax.XColor = 'k';
ylim([0 4*1e5])
xlim([0.5 1.5]*1e6)
box on

print('FigureS4','-dtiff','-r300')